<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="shequ-sys" uuid="6a786690-1127-484d-88a7-e707905af81c">
      <driver-ref>mysql.8</driver-ref>
      <synchronize>true</synchronize>
      <remarks>区域仓库表</remarks>
      <jdbc-driver>com.mysql.cj.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mysql://82.157.68.223:3306/shequ-sys</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
    <data-source source="LOCAL" name="shequ-activity" uuid="1c34518c-82bb-48b3-b7d8-91da7dfdba8d">
      <driver-ref>mysql.8</driver-ref>
      <synchronize>true</synchronize>
      <remarks>shequ-activity</remarks>
      <jdbc-driver>com.mysql.cj.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mysql://82.157.68.223:3306/shequ-activity</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
  </component>
</project>